/* Picker Value */

/* Default Item */
"Male|Female" = "男性|女性";

/* Default Item */
"Savings|Checking|Chequing|Money Market|401K|Brokerage|IRA" = "貯蓄|普通|短期金融商品|401K|証券取引|IRA";

/* Default Item */
"POP3|IMAP|Others" = "POP3|IMAP|Exchange|その他";

/* Default Item */
"Premier|Premier Executive|1K|Elite|Ivory|Silver|Gold|Platinum|PPS|PPS Solitaire" = "1K|Bronze|Diamond|Elite|Emerald|Premier|Premier Executive|Ivory|Gold|Platinum|PPS|PPS Solitaire|Ruby|Sapphire|Silver|その他";

/* Default Item */
"WPA|WPA2|WEP" = "WPA|WPA2|WEP";
